import datetime

def debugWrite(str):
	now = datetime.datetime.now()
	file = open('debug', 'a')
	file.write(now.strftime('%d.%m.%Y %H.%M.%S') + ": " + str + "\n")
	file.close

def debugClear():
	file = open('debug', 'w')
	file.write("")
	file.close
	